.ui-menu .ui-menu-item-wrapper {
    padding: 0px 1em 3px .4em!important;
}


#ui-id-2 {
    display       : block;
    width         : 587px!important;
    height        : auto;
    max-height    : 300px;
    margin        : auto;
    background    : transparent;
    border-radius : 5px;
    overflow      : hidden;
    overflow-y    : scroll;
    margin-top    : 50px;
    border        : none;
}
#ui-id-2 .ui-menu-item {
    background-color : #fff !important;
    height           : 38px;
    line-height      : 40px;
    font-family      : 'RobotoRegular', Arial, sans-serif;
}

#ui-id-2 .ui-menu-item li {
    font-size    : 18px;
    color        : #e7e8ea;
    line-height  : 40px;
    box-sizing   : border-box;
    padding-left : 30px !important;
}

#ui-id-2 .ui-menu-item:first-child {
    border-top-left-radius  : 5px;
    border-top-right-radius : 5px;
    box-sizing              : border-box;
}

#ui-id-2 .ui-state-active {
    background  : #e7e8ea !important;
    font-weight : normal;
    color       : #a2acb2;
    font-size   : 18px;
}

#ui-id-2 .ui-state-active:first-child {
    border-top-left-radius  : 5px;
    border-top-right-radius : 5px;
    box-sizing              : border-box;
}
@media only screen and (max-width : 765px) {
    #ui-id-2{
        left: 16px!important;
        max-height: 100%;
        top: 16px!important;
    }
}